Page MenuHomePhabricator

Update the "tesseract-ben" package on Toolforge for OCR on Bengali Wikisource
Closed, ResolvedPublic

Description

A new version of Bengali Tesseract trained data has been released on Nov 29, 2016. This needs to be updated for Bengali Wikisource.

Previously it was done by @Tpt (vide T117711) and @Phe.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2017, 7:31 AM

@Bodhisattwa: Sorry this task has not received a reply yet. So this seems to be a followup to T67354 and T117711.

Hence I am adding the Toolforge project tag, so the developers are actually able to see this task in their projects.

Aklapper renamed this task from OCR for Bengali Wikisource needs to be updated at tools labs by updating the "tesseract-ben" package to Update the "tesseract-ben" package on Toolforge for OCR on Bengali Wikisource.Jul 20 2017, 8:18 PM
Tpt added a comment.Aug 9 2017, 2:06 PM

Should be done. I am not able to make sure it's actually live.

Bodhisattwa assigned this task to Tpt.Aug 10 2017, 3:45 AM
Bodhisattwa closed this task as Resolved.Sep 3 2017, 5:28 AM